Ubuntu

Comment 4 for bug 916606

Seeing as this doesn't work in precise at all. I propose syncing to 1.41-2 from Debian/testing. They build, but I haven't played with them.